body{
    background-color:black;
    margin:0;
    color:#c0c0c0;
    font-family: 'Roboto', sans-serif;
}

.header{
    background-color: black;
    height: 60vh;
    border-radius: 3%;
    position: relative;
    display:flex;
    justify-content: center;
    align-items:center;
    box-shadow: 3px 3px 5px  greenyellow;
    margin:5px;
}

nav{
    display:flex;
    justify-content: flex-end;
   
}

ul>li>a{
    text-decoration: none;
    color:#c0c0c0;
}

nav>ul>li{
    display:inline-block;
    padding:10px;
}
nav>ul{
    position: absolute;
    z-index:10;

}

.circle1{
    position: absolute;
    background-color:black;
    border:15px solid #00ff00;
    background: url('https://images.pexels.com/photos/136404/pexels-photo-136404.jpeg?cs=srgb&dl=healthy-woman-legs-dark-136404.jpg&fm=jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 280px;
    width:280px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.logo>h1{
    z-index: 10;
    color:#c0c0c0;
    overflow:visible;
    font-size:45px;
    width: 450px;
    text-align: center;
}

section{
    background-color: #c0c0c0;
    padding:15px 30px;
    box-shadow: 1px 1px 1px 1px greenyellow;
    width:70vw;               
    margin:0 auto;
}


.prac{
    flex-direction: row;
    display:flex;

}
img{
    border-radius: 5px;
    height:350px;
    width:35vw;
    margin:20px;
    box-shadow: 2px 2px 2px 2px #333;
    object-fit: cover;
    
    
}

#workout{
    align-self:center;
    text-align: center;
    box-shadow: 3px 3px 5px 2px rgba(0, 255, 255, 0.322);
    border-radius: 5px;
    width: 25vw;
    height: 300px;
    margin:20px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
    background-color: black;
}
 

h2 ,h3,h4{
    background-color: greenyellow;
    color:#333;
    width:200px;
    height:30px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:20px auto;
    font-family: 'Rowdies', cursive;
}

footer{
    background:url('https://images.pexels.com/photos/260409/pexels-photo-260409.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940');
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    color:#c0c0c0;
    border-radius: 3px;
    font-family: 'Courier New', Courier, monospace;
    margin:25px;
    padding:10px;
    line-height: 2rem;
    box-shadow: 2px 0 2px 0 #333;
}

.contacts>a{
    text-decoration: none;
    font-size: 1.5rem;
    padding:20px;
    color:#333;
    margin-bottom:15px;
}

.contacts>a:hover{
    background-color:#333;
    color:#c0c0c0;
    padding:10px;
    border:ipx solid cyan;
    border-radius: 3px;
}


@media only screen and (max-width: 600px) {
    .prac{
        display: flex;
        flex-direction: column;
    }
    img{
        width: 90%;
        object-fit: cover;
    }

    #workout{
        width:100%
    }

    h2,h3,h4{
        width:120px;
        color:green;
        background-color: black;

    }
  }